import './App.css';
import LoginPage from './pages/login-page/login-page';
import TestPage from './pages/testpage';
import FrontPage from './pages/front-page/front-page';
import LoginPageLogic from './pages/login-page/login-page-logic';
import { BrowserRouter as Router, Route, Routes } from 'react-router-dom';
function App() {
  return (
    <Router>
      <Routes>

        <Route path="/" element={<LoginPageLogic />} />
        <Route path="/home" element={<FrontPage />} />
        <Route path="/test" element={<TestPage />} />
      </Routes>
    </Router>
  );
}

export default App;
