"""
This file is part of the controller.

It handles the routes for the website.
"""

from flask import Blueprint, jsonify, request

# Create a blueprint for routes
routes = Blueprint('routes', __name__)

# Example user for testing
test_user = {
    "username": "adm",
    "password": "pass1"
}

@routes.route('/api/login', methods=['POST'])
def login():
    data = request.get_json()
    username = data.get('username')
    password = data.get('password')

    if username == test_user['username'] and password == test_user['password']:
        return jsonify({"message": "Login successful"}), 200
    else:
        return jsonify({"message": "Invalid username or password"}), 401
