import './infobar.css';
import React from 'react';
import logo from '../../assets/logo.png';
import { Link } from 'react-router-dom';
export default function InfoBar() {
    return (
        // <img src={logo} alt="logo" className="logo" /> 
        <nav className="infobar">
            <div className="infobar-left">
                <img src={logo} alt="logo" className="logo" /> 
            </div>
            <ul className="infobar-right">
                <li>
                    <Link to="/" className="infobar-link">home</Link>
                </li>
                <li>
                    <Link to="/home" className="infobar-link">home</Link>
                </li>
            </ul>
        </nav>
    );
}